body {}

/*************************************** HEADER ***************************************/

header {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

header .inh {
	width: 100%;
	position: relative;
}

header .logo {
	padding: 10px 10px 5px 10px;
	margin-right: 50px;
}

header .logo img {
	max-width: 100%;
}

.topsp {
	display: none;
}

/*************************************** CONTENT ***************************************/

content {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	padding: 10px;
}

content .ins img {
	max-width: 100%;
}

/*************************************** FOOTER ***************************************/

footer {
	width: 100%;
	height: 40px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf li {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li a {
	display: inline-block;
	line-height: 36px;
	transition: all 0.75s ease-in-out;
}

footer .inf li a .soci {
	display: inline-block;
	vertical-align: middle;
	line-height: 36px;
}

footer .inf li a:hover {
	color: #990000;
	transition: all 0.75s ease-in-out;
}

footer .inf li:nth-child(1) {text-align: left;}
footer .inf li:nth-child(2) {text-align: right;}

/*************************************** TOPMENU ***************************************/

#barz {
	display: inline-block;
	cursor: pointer;
	background-color: #f20505;
	border-bottom-left-radius: 10px;
	padding: 2px 0;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 181;
}

#barz .bar1, #barz .bar2, #barz .bar3 {
	width: 35px;
	height: 5px;
	background-color: #fff;
	margin: 6px 10px;
	transition: 0.4s;
}

.change .bar1 {
	transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
	transform: rotate(45deg) translate(-8px, -8px);
}

nav {
	display: none;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.85);
    backdrop-filter: blur(4px);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 180;
}

nav ul {
	width: 100%;
	height: 100vh;
	text-align: center;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

nav ul li {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: inline-block;
	font-size: 1.2em;
	font-weight: 900;
	line-height: 1.2em;
	color: #f2b199;
	padding: 10px;
	transition: all 0.5s ease-in-out;
}

nav ul li.ic {text-align: center;}

nav ul li.on a, nav ul li a:hover {
    color: #fff;
	transition: all 0.5s ease-in-out;
}

nav ul li.ic a:hover {
	background-color: transparent;
}

/*************************************** STUFF ***************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	/*font-size: 2.6em;*/
	font-size: 9vw;
	line-height: auto;
	font-weight: 900;
	width: 100%;
	max-width: 1200px;
	min-height: calc(100vh - 420px);
	line-height: 1.25em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	padding: 0 20px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 50%;
	float: right;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	display: none;
	width: 100%;
	padding: 0 0 8px 8px;
	position: absolute;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	max-width: 55vw;
	border: 0;
}

/***************************************************************** FLEXIT *****************************************************************/

.flexit {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.flexit .inx {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** MISC ***************************************/

#vz {
	display: block;
	visibility: visible;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -100;
}

.mbsho {display: block;}
.dssho {display: none;}
